RADIUSD_FILE(8)

NAME
radiusd_file - provide authentication by a local file

SYNOPSIS
radiusd_file

DESCRIPTION
The radiusd_file module is executed by radiusd(8) as a module to provide authentication from a file written in the syntax described in npppd-users(5). It supports the PAP, CHAP, and MSCHAPv2 authentication methods.

CONFIGURATIONS
The module supports the following configuration key and value:

path path
    The path for the file written in the syntax described in npppd-users(5).

FILES
/usr/libexec/radiusd/radiusd_file
    “file” module executable.

SEE ALSO
npppd-users(5), radiusd(8)

HISTORY
The radiusd_file daemon first appeared in OpenBSD 7.6.